 /**************************

Additional CSS styles required for
the CSCC site.

***************************/
/* BEGIN STYLE MENU STYLES */
.blue_menu { color:#395cb8; }
.blue_links { color:#3a63e0; }
.grey_text { color:#666666; }
.grey_light { color:#aeada9; }
.grey_very_light { color:#f6f5f3 }
.grey_borders { color:#cccccc; }
.red_text { color:#9b0e1f; }
.orange_text { color:#f98a40; }
.bold_black { color:#000; font-weight:bold; }
.image_full { display:block; margin:0 0 15px 0; }
.image_right { display:block; float:right; margin:0 0 10px 10px;  }
.image_left { display:block; float:left; margin: 0 10px 10px 0; }
/* END STYLE MENU STYLES */


.center { display:block; margin:auto auto; text-align:center; }

blockquote {
	padding: 10px 20px;
}

sub {
	vertical-align: sub;
	font-size:x-small;
	line-height:0;
}

.home div.media-tiem {
	display:none !important;
}

sup {
	vertical-align: super;
	font-size:x-small;
	line-height:0;
}

pre {
	white-space: normal;
}

.primary ul, .primary li {
	font-size:16px;
	line-height:1.5em;
}

#main-col .primary p:last-child, #main-col .primary ul:last-child, #main-col .primary img:last-child { margin-bottom:0; }

#main-col ol li {
	list-style-type:decimal;
}

#main-col ul.spaced li, #main-col ol.spaced li {
	margin-top:.75em;
}

#main-col ul.spaced li:first-child, #main-col ol.spaced li:first-child {
	margin-top:0;
}

#campus-life-rss-container div.rss_header  {
	width:245px;
	height:57px;
	background:url(/_resources/images/SplatNewsFeed1.jpg) no-repeat;
	text-indent:-9999em;
	}
/**************/

div.media-item {
	float:right;
	padding:0 0 10px 0;
}

/***************/

div.extra_links {
	float:right;
	width:245px;
	margin:0 0 15px 15px;
}
		
table.program, table.quarter {
	border-collapse:collapse;
	border-spacing: 0;
}

table.program td:first-child, table.quarter td:first-child {
	width:275px;
}

table.program td:nth-child(2n), table.quarter td:nth-child(2n) {
	width:350px;
}

table { margin:10px 0; padding:5px; border:1px dotted #ccc; }

table tr:nth-child(2n) { background:#efefef; }

table tr { 
	vertical-align:middle;
}

table tr:hover {
	/*background:#fffeee;
	color:#3a63e0;*/
}

table tr td { 
	vertical-align:middle;
	padding:7px 5px;
}

table.program, table.quarter {
	margin-bottom:25px;
}


tr.total {
}

tfoot tr {
	border-top:1px solid #999;
	border-bottom:2px solid #999;
}

tfoot tr td {
	font-weight:bold;
}

table thead th, table.advisors th {
	font-weight:bold;
	font-size:1.1em;
	border-bottom:1px solid #999;
	padding:5px 5px;
	text-align: left;
}

/**************

***************/

#box-content div.bottom-line-thick, #box-content div.bottom-line-thin {
	margin:0 0 1em 0;
}

.title-bar a { color:white; text-decoration:none; }

/**************
Custom headers
***************/
.custom-box-header { 
	height:107px;
	width:805px;
	margin-left:-20px;
}

/*Manually inserted header images*/
#womens-bball { background:url('/_resources/images/athletics/page-header-womens-bball.jpg') no-repeat; }
#volleyball-header { background:url('/_resources/images/athletics/page-header-volleyball.jpg') no-repeat; }
#clawdette-header { background:url('/_resources/images/athletics/page-header-clawdette.jpg') no-repeat; }
#clubsports-header { background:url('/_resources/images/academics/ClubSports_banner.jpg') no-repeat; }
#cheerleading-header { background:url('/_resources/images/athletics/page-header-cheerleading.jpg') no-repeat; }
#box-header-wrap .seo_hide { text-indent: -9999em; }




/*Templated header images*/
.biking #box-header-wrap { background:url('/_resources/images/about/BikeworkHeader.jpg') no-repeat 5px 0; }
.volleyball #box-header-wrap { background:url('/_resources/images/athletics/page-header-volleyball.jpg') no-repeat 5px 0; }
.womens_basketball #box-header-wrap { background:url('/_resources/images/athletics/page-header-womens-bball.jpg') no-repeat 5px 0; }
.golf #box-header-wrap { background:url('/_resources/images/athletics/page-header-golf.jpg') no-repeat 5px 0; }
.mensbbal #box-header-wrap { background:url('/_resources/images/athletics/page-header-mens-basketball.jpg') no-repeat 5px 0; }
.fitness-center #box-header-wrap { background:url('/_resources/images/campus-life/page-header-fitness-center.jpg') no-repeat 5px 0; }
.columbus_campus #box-header-wrap { background:url('/_resources/images/about/page-header-columbus-campus.jpg') no-repeat 5px 0; }
.arts-and-sciences #box-header-wrap { background:url('/_resources/images/academics/page-header-arts-and-sciences.jpg') no-repeat 5px 0; }
.career_and_tech #box-header-wrap { background:url('/_resources/images/academics/page-header-career-and-tech.jpg') no-repeat 5px 0; }
.sss #box-header-wrap { background:url('/_resources/images/services/page-header-sss.jpg') no-repeat 5px 0; }
.trio #box-header-wrap { background:url('/_resources/images/services/page-header-trio.jpg') no-repeat 5px 0; }
.ets-header #box-header-wrap { background:url('/_resources/images/services/page-header-ets.jpg') no-repeat 5px 0; }
.hpc #box-header-wrap { background:url('/_resources/images/campus-life/page-header-hpc.jpg') no-repeat 5px 0; }
.clubs #box-header-wrap { background:url('/_resources/images/campus-life/page-header-clubs.jpg') no-repeat 5px 0; }
.delaware-campus #box-header-wrap { background:url('/_resources/images/about/page-header-delaware-campus.jpg') no-repeat 5px 0; }
.president-harrison #box-header-wrap { background:url('/_resources/images/about/page-header-president-harrison.jpg') no-repeat 5px 0; }
.student-services #box-header-wrap { background:url('/_resources/images/services/page-header-student-services.jpg') no-repeat 5px 0; }
.upward-bound #box-header-wrap { background:url('/_resources/images/services/page-header-upward-bound.jpg') no-repeat 5px 0; }
.sample #box-header-wrap { background:url('/_resources/images/academics/page-header-sample.jpg') no-repeat 5px 0; }
.rave #box-header-wrap { background:url('/_resources/images/services/page-header-rave.jpg') no-repeat 5px 0; }
.communication #box-header-wrap { background:url('/_resources/images/academics/page-header-communication.jpg') no-repeat 5px 0; }
.first-tee #box-header-wrap { background:url('/_resources/images/academics/page-header-First-Tee.jpg') no-repeat 5px 0; }
.infosec #box-header-wrap { background:url('/_resources/images/about/infosecurity_banner.jpg') no-repeat 5px 0; }
.seal #box-header-wrap { background:url('/_resources/images/campus-life/seal-banner.jpg') no-repeat 5px 0; }
.school-counselors #box-header-wrap { background:url('/_resources/images/admissions/hsc_banners.jpg') no-repeat 5px 0; }



/*****DEPARTMENT PAGES********/
.humor #box-header-wrap { background:url('/_resources/images/academics/humorhead1.jpg') no-repeat 5px 0; }
.department-architecture #box-header-wrap { background:url('/_resources/images/academics/page-header-architecture.jpg') no-repeat 5px 0; }
.department-civil-engineering #box-header-wrap { background:url('/_resources/images/academics/page-header-civil-engineering.jpg') no-repeat 5px 0; }
.department-construction-management #box-header-wrap { background:url('/_resources/images/academics/page-header-construction-management.jpg') no-repeat 5px 0; }
.department-environmental-technology #box-header-wrap { background:url('/_resources/images/academics/page-header-environmental-technology.jpg') no-repeat 5px 0; }
.department-hvac #box-header-wrap { background:url('/_resources/images/academics/page-header-hvac.jpg') no-repeat 5px 0; }
.department-geographic-information-systems #box-header-wrap { background:url('/_resources/images/academics/page-header-gis.jpg') no-repeat 5px 0; }
.department-landscape-design #box-header-wrap { background:url('/_resources/images/academics/page-header-landscape-design.jpg') no-repeat 5px 0; }
.department-medical-assisting #box-header-wrap { background:url('/_resources/images/academics/page-header-medical-assisting.jpg') no-repeat 5px 0; }
.department-medical-laboratory #box-header-wrap { background:url('/_resources/images/academics/page-header-medical-lab.jpg') no-repeat 5px 0; }
.department-ecd #box-header-wrap { background:url('/_resources/images/academics/page-header-ecd.jpg') no-repeat 5px 0; }
.department-ems-fire #box-header-wrap { background:url('/_resources/images/academics/page-header-ems-fire.jpg') no-repeat 5px 0; }
.department-himt #box-header-wrap { background:url('/_resources/images/academics/page-header-himt.jpg') no-repeat 5px 0; }
.department-dental-hygiene #box-header-wrap { background:url('/_resources/images/academics/page-header-dental-hygiene.jpg') no-repeat 5px 0; }
.department-dental-laboratory #box-header-wrap { background:url('/_resources/images/academics/page-header-dental-laboratory.jpg') no-repeat 5px 0; }
.department-histology #box-header-wrap { background:url('/_resources/images/academics/page-header-histology.jpg') no-repeat 5px 0; }
.humanities #box-header-wrap { background:url('/_resources/images/academics/page-header-humanities.jpg') no-repeat 5px 0; }
.department-philosophy #box-header-wrap { background:url('/_resources/images/academics/page-header-philosophy.jpg') no-repeat 5px 0; }

.department-phlebotomy #box-header-wrap { background:url('/_resources/images/academics/page-header-phlebotomy.jpg') no-repeat 5px 0; }
.department-multi-competency #box-header-wrap { background:url('/_resources/images/academics/page-header-multi-competency.jpg') no-repeat 5px 0; }
.department-law-enforcement #box-header-wrap { background:url('/_resources/images/academics/page-header-law-enforcement.jpg') no-repeat 5px 0; }
.department-modern-languages #box-header-wrap { background:url('/_resources/images/academics/page-header-modern-languages.jpg') no-repeat 5px 0; }
.auto #box-header-wrap { background:url('/_resources/images/academics/page-header-automotive.jpg') no-repeat 5px 0; }
.math #box-header-wrap { background:url('/_resources/images/academics/page-header-math.jpg') no-repeat 5px 0; }
.department-massage #box-header-wrap { background:url('/_resources/images/academics/page-header-massage.jpg') no-repeat 5px 0; }
.department-nuclear-medicine #box-header-wrap { background:url('/_resources/images/academics/page-header-nuclear-medicine.jpg') no-repeat 5px 0; }
.department-radiography #box-header-wrap { background:url('/_resources/images/academics/page-header-radiography.jpg') no-repeat 5px 0; }
.datasite #box-header-wrap { background:url('/_resources/images/academics/page-header-datasite.jpg') no-repeat 5px 0; }
.bookstore #box-header-wrap { background:url('/_resources/images/academics/page-header-bookstore.jpg') no-repeat 5px 0; }
.geoscience #box-header-wrap { background:url('/_resources/images/academics/page-header-geoscience.jpg') no-repeat 5px 0; }
.department-vet-tech #box-header-wrap { background:url('/_resources/images/academics/page-header-vet.jpg') no-repeat 5px 0; }
.department-vet-tech #box-header-wrap { background:url('/_resources/images/academics/page-header-vet.jpg') no-repeat 5px 0; }
.department-vet-tech #box-header-wrap { background:url('/_resources/images/academics/page-header-vet.jpg') no-repeat 5px 0; }
.department-print-shop #box-header-wrap { background:url('/_resources/images/printshopbanner.jpg') no-repeat 5px 0; }

.department-anthropology #box-header-wrap { background:url('/_resources/images/academics/page-header-anthropology.jpg') no-repeat 5px 0; }
.department-asl #box-header-wrap { background:url('/_resources/images/academics/page-header-asl.jpg') no-repeat 5px 0; }
.department-economics #box-header-wrap { background:url('/_resources/images/academics/page-header-economics.jpg') no-repeat 5px 0; }
.department-geography #box-header-wrap { background:url('/_resources/images/academics/page-header-geography.jpg') no-repeat 5px 0; }
.department-political-science #box-header-wrap { background:url('/_resources/images/academics/page-header-political-science.jpg') no-repeat 5px 0; }
.department-psychology #box-header-wrap { background:url('/_resources/images/academics/page-header-psychology.jpg') no-repeat 5px 0; }
.department-social-science #box-header-wrap { background:url('/_resources/images/academics/page-header-social-science.jpg') no-repeat 5px 0; }
.department-sociology #box-header-wrap { background:url('/_resources/images/academics/page-header-sociology.jpg') no-repeat 5px 0; }
.inauguration #box-header-wrap { background:url('/_resources/images/about/inauguration/Inaugur.head2.jpg') no-repeat 5px 0; }
.department-ses #box-header-wrap { background:url('/_resources/images/academics/page-header-ses.jpg') no-repeat 5px 0; }
.department-art #box-header-wrap { background:url('/_resources/images/academics/page-header-artcourses.jpg') no-repeat 5px 0; }
.department-cares #box-header-wrap { background:url('/campus-life/cares/images/cares.jpg') no-repeat 5px 0; }
.department-mandc #box-header-wrap { background:url('/_resources/images/about/mc_banner.jpg') no-repeat 5px 0; }

.engineering #box-header-wrap { background:url('/_resources/images/academics/page-header-engineering.jpg') no-repeat 5px 0; }
.department-real-estate #box-header-wrap { background:url('/_resources/images/academics/page-header-real-estate.jpg') no-repeat 5px 0; }
.department-aviation #box-header-wrap { background:url('/_resources/images/academics/page-header-aviation.jpg') no-repeat 5px 0; }
.department-respiratory-care #box-header-wrap { background:url('/_resources/images/academics/page-header-respiratory-care.jpg') no-repeat 5px 0; }
.department-communications #box-header-wrap { background:url('/_resources/images/academics/page-header-communication.jpg') no-repeat 5px 0; }
.communication #box-header-wrap { background:url('/_resources/images/academics/communication.jpg') no-repeat 5px 0; }
.department-music #box-header-wrap { background:url('/_resources/images/academics/page-header-music.jpg') no-repeat 5px 0; }
.department-silent #box-header-wrap { background:url('/_resources/images/academics/page-header-silent.jpg') no-repeat 5px 0; }
.department-selfserve #box-header-wrap { background:url('/selfserve/selfservebanner.jpg') no-repeat 5px 0; }
.department-tobacco #box-header-wrap { background:url('/_resources/images/tb.jpg') no-repeat 5px 0; }
.department-tobacco-1 #box-header-wrap { background:url('/_resources/images/tb2.jpg') no-repeat 5px 0; }

.department-accounting #box-header-wrap { background:url('/_resources/images/business/accounting_banner.jpg') no-repeat 5px 0; }
.department-bm #box-header-wrap { background:url('/_resources/images/business/bm_banner.jpg') no-repeat 5px 0; }
.department-boa #box-header-wrap { background:url('/_resources/images/business/boa _banner.jpg') no-repeat 5px 0; }
.department-entrepreneurship  #box-header-wrap { background:url('/_resources/images/business/entp_banner.jpg') no-repeat 5px 0; }
.department-finance #box-header-wrap { background:url('/_resources/images/business/fin_banner.jpg') no-repeat 5px 0; }
.department-hr #box-header-wrap { background:url('/_resources/images/business/hr_banner.jpg') no-repeat 5px 0; }
.business-programs #box-header-wrap { background:url('/_resources/images/business/BusinessPrograms_banner.jpg') no-repeat 5px 0; }
.intern #box-header-wrap { background:url('/_resources/images/academics/internshipsbanner.jpg') no-repeat 5px 0; }
.smartclass #box-header-wrap { background:url('/_resources/images/academics/smartclassbanner.jpg') no-repeat 5px 0; }
.department-esd #box-header-wrap { background:url('/_resources/images/esd/dc_banner.jpg') no-repeat 5px 0; }
.department-365 #box-header-wrap { background:url('/about/faculty-staff/365/img/365_banner.jpg') no-repeat 5px 0; }
.department-oie #box-header-wrap { background:url('/_resources/images/oie/oie_banner.jpg') no-repeat 5px 0; }
.department-it #box-header-wrap { background:url('/_resources/images/it/itbanner.jpg') no-repeat 5px 0; }

.nursing #box-header-wrap { background:url('/_resources/images/academics/page-header-nursing.jpg') no-repeat 5px 0; }
.nurc #box-header-wrap { background:url('/_resources/images/academics/page-header-nurc.jpg') no-repeat 5px 0; }
.nursing-lpn #box-header-wrap { background:url('/_resources/images/academics/page-header-nursing-lpn.jpg') no-repeat 5px 0; }
.nursing-lpn-rn #box-header-wrap { background:url('/_resources/images/academics/page-header-nursing-lpn-rn.jpg') no-repeat 5px 0; }
.nursing-nurc101 #box-header-wrap { background:url('/_resources/images/academics/page-header-nursing-nurc101.jpg') no-repeat 5px 0; }
.nursing-ol #box-header-wrap { background:url('/_resources/images/academics/page-header-nursing-ol.jpg') no-repeat 5px 0; }
.nursing-rn #box-header-wrap { background:url('/_resources/images/academics/page-header-nursing-rn.jpg') no-repeat 5px 0; }

.department-surgical-technology #box-header-wrap { background:url('/_resources/images/academics/page-header-surgical-technology.jpg') no-repeat 5px 0; }
.department-environmental-technology #box-header-wrap { background:url('/_resources/images/academics/page-header-environmental-technology.jpg') no-repeat 5px 0; }
.In-Service #box-header-wrap { background:url('/_resources/images/academics/page-header-in-service.jpg') no-repeat 5px 0; }
.pathway #box-header-wrap { background:url('/_resources/images/academics/page-header-pathway.jpg') no-repeat 5px 0; }
.hospitality #box-header-wrap { background:url('/_resources/images/academics/page-header-hospitality.jpg') no-repeat 5px 0; }
.diet #box-header-wrap { background:url('/_resources/images/academics/Dietetic_Technician_banner.jpg') no-repeat 5px 0; }

.sac #box-header-wrap { background:url('/_resources/images/about/page-header-sac.jpg') no-repeat 5px 0; }

.english #box-header-wrap { background:url('/_resources/images/academics/page-header-english.jpg') no-repeat 5px 0; }
.department-art #box-header-wrap { background:url('/_resources/images/academics/page-header-art.jpg') no-repeat 5px 0; }
.department-science #box-header-wrap { background:url('/_resources/images/academics/page-header-science.jpg') no-repeat 5px 0; }
.paralegal #box-header-wrap { background:url('/_resources/images/academics/page-header-paralegal.jpg') no-repeat 5px 0; }
.sterile-processing #box-header-wrap { background:url('/_resources/images/academics/page-header-sterile.jpg') no-repeat 5px 0; }
.department-clinical-assisting #box-header-wrap { background:url('/_resources/images/academics/page-page-header-clinical-assist.jpg') no-repeat 5px 0; }
.fye #box-header-wrap { background:url('/_resources/images/academics/fye_banner.jpg') no-repeat 5px 0; }
.honors #box-header-wrap { background:url('/_resources/images/academics/honors_banner.jpg') no-repeat 5px 0; }
.etal #box-header-wrap { background:url('/_resources/images/academics/etal_banner.jpg') no-repeat 5px 0; }
.department-christophers #box-header-wrap { background:url('/_resources/images/academics/chrisbanner.jpg') no-repeat 5px 0; }
.department-mandc #box-header-wrap { background:url('/_resources/images/mc_banner.jpg') no-repeat 5px 0; }
.department-supply-chain-management #box-header-wrap { background:url('/academics/departments/supply-chain-management/img/scm_banner.jpg') no-repeat 5px 0; }


.health-pathway #box-header-wrap {background:url('/_resources/images/academics/health_pathways2.jpg') no-repeat 5px 0; }
.artsfest #box-header-wrap { background:url('/_resources/images/academics/page-header-arts-fest.jpg') no-repeat 5px 0; }
.mhad #box-header-wrap { background:url('/_resources/images/academics/page-header-mhad.jpg') no-repeat 5px 0; }
.skilled-trades #box-header-wrap { background:url('/_resources/images/academics/page-header-skilled-trades.jpg') no-repeat 5px 0; }
.master-planning #box-header-wrap { background:url('/_resources/images/academics/page-header-master-planning.jpg') no-repeat 5px 0; }
.krp #box-header-wrap { background:url('/_resources/images/academics/page-header-krp.jpg') no-repeat 5px 0; }
.cqi #box-header-wrap { background:url('/_resources/images/academics/page-header-cqi.jpg') no-repeat 5px 0; }
.acc #box-header-wrap { background:url('/_resources/images/academics/page-header-acc.jpg') no-repeat 5px 0; }
.library #box-header-wrap { background:url('/_resources/images/library/page-header-library.jpg') no-repeat 5px 0; }

.department-fso #box-header-wrap { background:url('/_resources/images/academics/page-header-future-scientists.jpg') no-repeat 5px 0; }
.infosec #box-header-wrap { background:url('/_resources/images/about/infosecurity_banner.jpg') no-repeat 5px 0; }
.writers-conference #box-header-wrap { background:url('/_resources/images/academics/WRITERS-CONFERENCE_banner.jpg') no-repeat 5px 0; }
.ssa #box-header-wrap { background:url('/_resources/images/academics/studentsuccess_banner.jpg') no-repeat 5px 0; }
.print #box-header-wrap { background:url('/_resources/images/services/page-header-print.jpg') no-repeat 5px 0; }
.parents #box-header-wrap { background:url('/_resources/images/admissions/Parents-Banner.jpg') no-repeat 5px 0; }
.stratplan #box-header-wrap { background:url('/_resources/images/about/Strategic_Plan_ Banner.jpg') no-repeat 5px 0; }
.veterans #box-header-wrap { background:url('/_resources/images/admissions/MillitaryStudents_banner.jpg') no-repeat 5px 0; }
.compass #box-header-wrap { background:url('/services/compass/img/COMPASSbanner.jpg') no-repeat 5px 0; }

.assessment #box-header-wrap { background:url('/_resources/images/about/assessment-banner.jpg') no-repeat 5px 0; }
.conf #box-header-wrap { background:url('/_resources/images/community/conference-banner.jpg') no-repeat 5px 0; }
.transfer #box-header-wrap { background:url('/_resources/images2013/TransferPrograms-Banner.jpg') no-repeat 5px 0; }

.techplan #box-header-wrap { background:url('/_resources/images/about/technology_plan_banner.jpg') no-repeat 5px 0; }
.lincoln #box-header-wrap { background:url('/_resources/images/campus-life/Lincoln_exhibit.jpg') no-repeat 5px 0; }
.csday #box-header-wrap { background:url('/_resources/images/community/csday_banner.jpg') no-repeat 5px 0; }
.dayofservice #box-header-wrap { background:url('/_resources/images/about/dos_newbanner.jpg') no-repeat 5px 0; }
.studyabroad #box-header-wrap { background:url('/_resources/images/academics/study_abroad_bannerold.jpg') no-repeat 5px 0; }
.society #box-header-wrap { background:url('/_resources/images/academics/compass-banner.jpg') no-repeat 5px 0; }

.transient #box-header-wrap { background:url('/_resources/images/academics/Transient-Guest-Banner.jpg') no-repeat 5px 0; }

.imt #box-header-wrap { background:url('/_resources/images/academics/integratedmedia_banner.jpg') no-repeat 5px 0; }
.department-digital-design #box-header-wrap { background:url('/_resources/images/academics/digitaldesign_banner.jpg') no-repeat 5px 0; }
.department-cit #box-header-wrap { background:url('/_resources/images/academics/computerscience_banner.jpg') no-repeat 5px 0; }
.department-digital-photography #box-header-wrap { background:url('/_resources/images/academics/digitalphoto_banner.jpg') no-repeat 5px 0; }
.department-interactive-media #box-header-wrap { background:url('/_resources/images/academics/interactivemedia_banner.jpg') no-repeat 5px 0; }
.department-marketing #box-header-wrap { background:url('/_resources/images/academics/marketing_banner.jpg') no-repeat 5px 0; }
.department-housing #box-header-wrap { background:url('http://cscc.edu/campus-life/housing/img/ccic_banner.jpg') no-repeat 5px 0; }
.department-fs #box-header-wrap { background:url('http://cscc.edu/_resources/images/fsbanner.jpg') no-repeat 5px 0; }

.servicelearning #box-header-wrap { background:url('/_resources/images/academics/servicelearning_banner.jpg') no-repeat 5px 0; }




/**************

***************/

#main-nav>li>ul .extra { display:none; }
ul li.more_link { display:none; }
#main-nav>li>ul li.more_link { display:block; }

/**************
no_a
***************/
#main-col ol .letter_a li {
	list-style-type:lower-alpha;
}

#main-col ol .no_a li {
	list-style-type:disc;
}


/********************
MAP PAGE
*********************/

div#east_campus_map {
	height:510px;
	width:765px;
	background:url('/_resources/images/about/cscc_east_campus_map.jpg') no-repeat #fff;
}


/*********************
CAMPUS MAP
**********************/

#west {
	width:695px;
	height:620px;
	margin:0 0 25px;
	background:url('/_resources/images/about/cscc_west_map.jpg') no-repeat #fff;
	position:relative;
}

#west .map_overlay {
	background:url('/_resources/images/about/cscc_west_map.jpg') no-repeat #fff;
}

#east .map_overlay {
	background:url('/_resources/images/about/cscc_east_map.jpg') no-repeat #fff;
}

#east {
	width:765px;
	height:510px;
	margin:0 0 25px;
	background:url('/_resources/images/about/cscc_east_map.jpg') no-repeat #fff;
	position:relative;
}

.legend {
	position:absolute;
	background: #fefefe;
	font-size: .8em;
	z-index: 2;
}

.legend ul {
	float:left;
	padding:10px;
}

.legend ul li {
	margin:5px 0;
	color:#0B4EA5;
	font-weight:bold;
}

.legend ul li:hover {
	cursor: pointer;
	text-decoration: underline;
}

.legend .active {
	text-decoration:underline;
}

#east .legend {
	bottom:-115px;
	right:0px;
}

#west .legend {
	bottom:0px;
	left:20px;
}

.map_overlay {
	z-index: 1;
}

/*directly below is some css for the student handbook page.*/

.hmain {
   margin-top: 25px;
   }
   
.page1 {
margin-top: 0px;
}

.linker {
color:#3a63e0;
text-decoration: underline;
cursor: pointer;
}
  
/* this tabs section is used for the about/columbus page - buildings */
/* root element for tabs  */
ul.tabs { 
	list-style:none; 
	margin:0 !important; 
	padding:0;	
	border-bottom:1px solid #666;	
	height:30px;
}

/* single tab */
ul.tabs li { 
	float:left;	 
	text-indent:0;
	padding:0;
	margin:0 !important;
	list-style-image:none !important; 
	list-style-type:none !important;
}

/* link inside the tab. uses a background image */
ul.tabs a { 
	background: url(/_resources/images/about/blue.png) no-repeat -420px 0;
	font-size:11px;
	display:block;
	height: 30px;  
	line-height:30px;
	width: 134px;
	text-align:center;	
	text-decoration:none;
	color:#333;
	padding:0px;
	margin:0px;	
	position:relative;
	top:1px;
}

ul.tabs a:active {
	outline:none;		
}

/* when mouse enters the tab move the background image */
ul.tabs a:hover {
	background-position: -420px -31px;	
	color:#fff;	
}

/* active tab uses a class name "current". its highlight is also done by moving the background image. */
ul.tabs a.current, ul.tabs a.current:hover, ul.tabs li.current a {
	background-position: -420px -62px;		
	cursor:default !important; 
	color:#000 !important;
}

/* Different widths for tabs: use a class name: w1, w2, w3 or w2 */


/* width 1 */
ul.tabs a.s 			{ background-position: -553px 0; width:81px; }
ul.tabs a.s:hover 	{ background-position: -553px -31px; }
ul.tabs a.s.current  { background-position: -553px -62px; }

/* width 2 */
ul.tabs a.l 			{ background-position: -248px -0px; width:174px; }
ul.tabs a.l:hover 	{ background-position: -248px -31px; }
ul.tabs a.l.current  { background-position: -248px -62px; }


/* width 3 */
ul.tabs a.xl 			{ background-position: 0 -0px; width:248px; }
ul.tabs a.xl:hover 	{ background-position: 0 -31px; }
ul.tabs a.xl.current { background-position: 0 -62px; }


/* initially all panes are hidden */ 
.panes .pane {
	display:none;		
}

/* tab pane styling */
.panes div {
	display:none;		
	padding:15px 10px;
	border:1px solid #999;
	border-top:0;
	height:100px;
	font-size:14px;
	background-color:#fff;
}

/*******************************
Quick Links Bug Fix ***********/
#quick-links #dropdown {
	display:none;
}


/*************************************
Student news RSS *****************/
div.sub-wide>#student-news-rss p, 
div.sub-wide>#student-news-rss .thumbnail-div,
div.sub-wide>#rss-press-releases p, 
div.sub-wide>#rss-press-releases .thumbnail-div,
#rss-front-page ul.feed-list li p,
#rss-front-page ul.feed-list li .thumbnail-div,
#rss-front-page ul.feed-list li .media-item {
	display:none;
}

.sub-wide>#student-news-rss ul, 
.sub-wide>#student-news-rss li,

body.news #rss-news ul,
body.news #rss-news li,

body.news #rss-press-releases ul,
body.news #rss-press-releases li,

#rss-front-page ul,
#rss-front-page li
  {
	list-style:none;
	padding:0;
	margin:0 0 15px 0;
}

.sub-wide>#student-news-rss ul.feed-list li.item-1 .thumbnail-div,
.sub-wide>#student-news-rss ul.feed-list li.item-1 p,
.sub-wide>#student-news-rss ul.feed-list li.item-2 .thumbnail-div,
.sub-wide>#student-news-rss ul.feed-list li.item-2 p,
.sub-wide>#student-news-rss ul.feed-list li.item-3 .thumbnail-div,
.sub-wide>#student-news-rss ul.feed-list li.item-3 p,

.sub-wide>#rss-press-releases ul.feed-list li.item-1 .thumbnail-div,
.sub-wide>#rss-press-releases ul.feed-list li.item-1 p,
.sub-wide>#rss-press-releases ul.feed-list li.item-2 .thumbnail-div,
.sub-wide>#rss-press-releases ul.feed-list li.item-2 p,
.sub-wide>#rss-press-releases ul.feed-list li.item-3 .thumbnail-div,
.sub-wide>#rss-press-releases ul.feed-list li.item-3 p,

#rss-front-page ul.feed-list li.item-1 .thumbnail-div,
#rss-front-page ul.feed-list li.item-1 p,
#rss-front-page ul.feed-list li.item-1 .media-item,
#rss-front-page ul.feed-list li.item-2 .thumbnail-div,
#rss-front-page ul.feed-list li.item-2 p,
#rss-front-page ul.feed-list li.item-2 .media-item,
#rss-front-page ul.feed-list li.item-3 .thumbnail-div,
#rss-front-page ul.feed-list li.item-3 p,
#rss-front-page ul.feed-list li.item-3 .media-item {
	display:block;
}

body.news #rss-press-releases ul.feed-list>li h3,
.sub-wide>#student-news-rss ul.feed-list>li h3 {
	margin:0;
	font-weight:normal;
	line-height:1.2em;
}

.sub-wide>#student-news-rss ul.feed-list li.item-1 img,
.sub-wide>#student-news-rss ul.feed-list li.item-2 img,
.sub-wide>#student-news-rss ul.feed-list li.item-3 img {
	float:left;
	padding:0 10px 10px 0;
}

#rss-front-page ul.feed-list .thumbnail-div img,
#rss-front-page ul.feed-list .thumbnail-div,
#rss-front-page ul.feed-list .media-item img,
#rss-front-page ul.feed-list .media-item {
	float:right;
	padding:0 0 10px 10px;
}

.sub-wide>#student-news-rss ul.feed-list li.item-1,
.sub-wide>#student-news-rss ul.feed-list li.item-2,
.sub-wide>#student-news-rss ul.feed-list li.item-3,

.sub-wide>#rss-press-releases ul.feed-list li.item-1,
.sub-wide>#rss-press-releases ul.feed-list li.item-2,
.sub-wide>#rss-press-releases ul.feed-list li.item-3,

#rss-front-page ul.feed-list li.item-1,
#rss-front-page ul.feed-list li.item-2,
#rss-front-page ul.feed-list li.item-3
 {
	border-bottom:1px solid #ccc;
}

.sub-wide>#student-news-rss ul.feed-list li.item-1,
.sub-wide>#rss-press-releases ul.feed-list li.item-1 {
	font-size:1.2em;
}

.sub-wide>#student-news-rss ul.feed-list li.item-1 h3,
.sub-wide>#rss-press-releases ul.feed-list li.item-1 h3 {
	font-size:1.5em;
}

.sub-wide>#student-news-rss ul.feed-list li p.article-author, 
.sub-wide>#student-news-rss ul.feed-list li p.article-date,

.sub-wide>#rss-press-releases ul.feed-list li p.article-author, 
.sub-wide>#rss-press-releases ul.feed-list li p.article-date,

.sub-wide>#rss-front-page ul.feed-list li p.article-author, 
.sub-wide>#rss-front-page ul.feed-list li p.article-date {
	font-size:9px;
	line-height:1.1em;
	color:#888;
	font-style:italic;
}

.sub-wide>#student-news-rss ul.feed-list li.item-1 h3,
body.news #rss-news ul.feed-list li.item-1 h3,
body.news #rss-press-releases ul.feed-list li.item-1 h3,

.sub-wide>#student-news-rss ul.feed-list li.item-2 h3,
body.news #rss-news ul.feed-list li.item-2 h3,
body.news #rss-press-releases ul.feed-list li.item-2 h3,

.sub-wide>#student-news-rss ul.feed-list li.item-3 h3,
body.news #rss-news ul.feed-list li.item-3 h3,
body.news #rss-press-releases ul.feed-list li.item-3 h3 {
	margin:0 0 1.2em 0;
	font-weight:bold;
}





body.news #rss-front-page ul.feed-list h3 {
	margin:0 0 1.2em 0;
	font-weight:bold;
}

.sub-wide #student-news-rss ul.feed-list p.article-description {
	line-height:1.4em;
}

.sub-wide>#student-news-rss ul.feed-list li.item-1 .thumbnail-div img,
.sub-wide>#student-news-rss ul.feed-list li.item-1 .thumbnail-div,

.sub-wide>#rss-press-releases ul.feed-list li.item-1 .thumbnail-div img,
.sub-wide>#rss-press-releases ul.feed-list li.item-1 .thumbnail-div {
	max-width:180px;
	max-height:180px;
}

.sub-wide>#student-news-rss ul.feed-list .thumbnail-div img,
.sub-wide>#student-news-rss ul.feed-list .thumbnail-div,

body.news #rss-news ul.feed-list .thumbnail-div img,
body.news #rss-news ul.feed-list .thumbnail-div,

body.news #rss-press-releases ul.feed-list .thumbnail-div img,
body.news #rss-press-releases ul.feed-list .thumbnail-div {
	max-width:100px;
	max-height:100px;
	padding:0px 10px 10px 0;
}

#rss-front-page ul.feed-list .thumbnail-div img,
#rss-front-page ul.feed-list .thumbnail-div,
#rss-front-page ul.feed-list .media-item img,
#rss-front-page ul.feed-list .media-item {
	max-width:90px;
	max-height:90px;
}


.thumbnail-div {
	float:left;
}	


.rss-widget {
	margin:0;
	padding:0;
}

#student-news-widget ul, #student-news-widget li {
	margin:auto auto auto 0;
}

#student-news-widget {
	margin:15px 0 0 0;
}

#campus-life-rss-container ul.feed-list li {
	border-bottom:1px solid #ccc;
	margin-bottom:1em;
}

#campus-life-rss-container .rss_header h4 { font-weight:bold; font-size:1.2em; }

#student-news-widget img { max-height:70px; max-width:70px; padding:5px 5px 5px 0; }

/*****************
NEWS PAGE RSS *****/

body.news #rss-news ul.feed-list li {
	border-bottom:1px solid #ccc;

}

body.news #rss-news ul.feed-list,
body.news #rss-news ul.feed-list li:last-child,
body.news #rss-press-releases ul.feed-list,
body.news #rss-press-releases ul.feed-list li:last-child {
	margin:0;
}

body.news #rss-news {
	margin:auto auto 2em;
}

a.news-story-nav { padding:3px 0 0 0; display:block; }

.rss_header h4 { float:left; }
.rss_header a.subscribe { float:right; }

/****************************************/

/*****************
HOME PAGE RSS *****/

#rss-front-page ul.feed-list li.item-4,
#rss-front-page ul.feed-list li.item-4 h3,
#rss-front-page ul.feed-list li.item-5,
#rss-front-page ul.feed-list li.item-5 h3,
#rss-front-page ul.feed-list li.item-6,
#rss-front-page ul.feed-list li.item-6 h3 {
	font-weight:normal;
	margin:0;
	font-size:1.0em;
}

#rss-front-page ul.feed-list li.item-4,
#rss-front-page ul.feed-list li.item-5,
#rss-front-page ul.feed-list li.item-6 {
	margin:0 0 1em;
}

#rss-front-page.article { border:none; }

.title-bar a img { float:right; margin:0; }


/****************************************/
/* Random Fixes */
.two-columns-boxed #main-col #box-header h1 {
	margin: 0px 0px 0.8em;
	padding: 0.6em 0px 0px;
}

.two-columns-boxed #main-col #box-header {
	margin: 0px 25px 1em;
	min-height: 107px;
	height:auto !important;
	height:107px;
	position: relative;
}

#breadcrumbs { overflow:hidden; }

div.primary img:first-child { margin-bottom:10px; }
#right-col>p { margin:0; }

#header-right .alert a { color:#fefefe; font-weight:bold; }

#harrison-schedule tr td { vertical-align:top; }

#slides .slide { display:none; }
#slides .slide:first-child { display:block; }
#programs-expand { display:none; }
#find>img { display:none; }
#find>img:first-child { display:block; }
#programs-content-headline { display:none; }

#summer-slideshow {
	width:765px;
	height:324px;
}

#summer-slideshow img {
	display:none;
}

#summer-slideshow img:first-child {
	display:block;
}


body.search-results { background:#fff; }

#header-right form#search input#input {
	height:34px; /*original*/
	height:26px; /*after padding*/
	padding-top:4px;
	padding-bottom:4px;
}

#secondary-headlines .article.bottom-line-thick {
	border-bottom:2px solid #ccc;
}

.bl-two-column .inner.left {
	padding:0 10px 0 0;
	border-right:1px solid #ccc;
	margin-right:10px;
}

.bl-two-column .inner.right {

}

img.right {
	float:right;
	padding:0 0 5px 5px;
}

.bl-two-column .inner {
	overflow:hidden;
	width:229px;
	float:left;
	width:229px;
}

a:focus,
a:active {
	outline:1px dotted #3A63E0;
}

#logo a { display:block; }

.list-nav ul li.sub {
	margin-left:25px !important; 
}

#header #main-nav div.multi-col-drop {
	position:absolute;
	top:30px;
	padding:10px 0;
	background: url(../images/nav-dropdown-gradient.jpg) top left repeat-x #395CB8;
	width:431px;
	display:none;
}

#header #main-nav div.multi-col-drop ul {
	background:none;
	position:relative;
	float:right;
	display:block;
	margin-top:0;
	top:0;
	left:0 !important;
	width:210px;
	margin-left:10px; 
	border-left:1px solid #ccc; 
	list-style:none;
}



#header #main-nav div.multi-col-drop div.nav a {
	background:none !important;	
	color:#f98a40;
	height:auto;
	width:auto;
	padding:0;
	display:inline;
	text-indent:0;
}

#header #main-nav div.multi-col-drop div.nav {
	padding:10px 10px 10px 20px;
	width:180px;
	float:left;
	color:#fff;
}

#main-nav div.multi-col-drop > ul > li.more_link {
display: block;
}

#main-nav div.multi-col-drop > ul > li.extra {
display: none;
}

#header #main-nav div.multi-col-drop div.nav h3 {
	font-size:1.25em;
	margin-bottom:10px;	
}

#header #main-nav div.multi-col-drop div.nav p {
	line-height:1.5em;	
}

#bottom .wrap #left-col div.multi-col-drop div.nav.left-col { display:none; }

